{% extends 'base.html' %}

{% block content %}

<main>
  <div class="delete-form">
    <form method="post">
      {% csrf_token %}
      <h3>Are you sure you want to delete "{{ tag.name }}"?</h3>
      {{ form.as_p }}
      <div>
        <button class="button">Delete</button>
      </div>
    </form>
  </div>
</main>

{% endblock content %}